manage layout builder styles:
  title: 'Manage layout builder styles'
  description: 'Create, edit, and delete all layout builder styles.'
manage layout builder style groups:
  title: 'Manage layout builder style groups'
  description: 'Create, edit, and delete all layout builder style groups.'
administer layout builder styles configuration:
  title: 'Administer layout builder styles'
  description: 'Allows access to configuration for layout builder styles.'
  restrict access: true
